@charset "shift-jis";

/*----------------------------------------------------------------------------
* FileName      : health.css
----------------------------------------------------------------------------*/
.sec-n.row-title-sec .sec-wrap:before {
  background: url(../img/title_image.png) no-repeat center center;
  background-size: 100%;
  height: 280px;
  width: 444px;
  bottom: 27px;
}

.txt-center {
  text-align: center;
}
.red-link {
  color: #e61e1e;
  border-bottom: 2px solid #e61e1e;
}
.marker {
  color: #e61e1e;
  background:linear-gradient(transparent 40%, #fce57d 40%);
}
.c-btn01 {
  display: block;
  font-size: 20px;
  font-weight: 700;
  background-color: #e61e1e;
  border: 3px solid #e61e1e;
  text-align: center;
  color: #fff;
  padding: 5px 10px;
  border-radius: 20px;
  border-radius: 48px;
  position: relative;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}
.c-btn01::before {
  content: "";
  position: absolute;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid #fff;
  border-right: none;
  border-top: none;
  transform: rotate(-135deg);
  box-sizing: content-box;
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  right: 20px;
  top: 0;
  bottom: 0;
  border-radius: 2px;
}

.c-balloon-title {
  position: relative;
  background: #ffffff;
  text-align: center;
  width: 250px;
  height: 50px;
  border-radius: 2px;
  padding: 0px;
  border: #ee7a50 solid 2px;
}
.c-balloon-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: #ffffff transparent;
  border-width: 13px 11px 0;
  bottom: -13px;
  left: 50%;
  margin-left: -11px;
}
.c-balloon-title::before {
  content: "";
  position: absolute;
  width: 0;
  z-index: 0;
  border-style: solid;
  border-color: #ee7a50 transparent;
  border-width: 15px 13px 0;
  bottom: -16px;
  left: 50%;
  margin-left: -13px;
  display: block;
}
.c-balloon-title .num {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  background-color: #e60000;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: -26px;
  left: -26px;
}
.c-balloon-title .title {
  color: #ee7a50;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.c-balloon-left {
  position: relative;
  background: #fce4e0;
  color: #0f0e0e;
  font-size: 18px;
  text-align: center;
  border-radius: 10px;
  padding: 0px;
}
.c-balloon-left:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  z-index: 1;
  border-style: solid;
  border-color: transparent #fce4e0;
  border-width: 17px 25px 17px 0;
  top: 50%;
  left: -25px;
  margin-top: -17px;
}



/* .lead-sec
  ========================================================================== */
.lead-sec {
  background-color: #fce4e0;
}
.health .sec-n.lead-sec .sec-wrap .lead-txt {
  font-size: 20px;
  line-height: 2.4;
  text-align: center;
}
.lead-title {
  color: #e60000;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 20px;
  text-align: center;
}
.red-txt {
  color: #e60000;
}
.lead-box-wrap {
  width: 720px;
  margin: 0 auto;
}
.lead-box-wrap .top-box,
.lead-box-wrap .bot-box {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.lead-box-wrap .lead-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 80px;
  color: #ee7950;
  background-color: #ffffff;
  border: 2px solid #ee7950;
  border-radius: 10px;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 0;
  position: relative;
}
.lead-box-wrap .lead-box + .lead-box::before{
  content:"";
  display:block;
  width:200px;
  height:10px;
  background-color:#ee7950;
  position:absolute;
  top: 35px;
  left: -202px;
}
.lead-box-wrap .top-box {
  margin-bottom: 60px;
}
.lead-box-wrap .top-box::before{
  content: "";
  display: inline-block;
  width: 10px;
  height: 60px;
  background-color: #ee7950;
  position: absolute;
  bottom: -60px;
  left: 120px;
}
.lead-box-wrap .top-box::after{
  content: "";
  display: inline-block;
  width: 10px;
  height: 60px;
  background-color: #ee7950;
  position: absolute;
  bottom: -60px;
  right: 120px;
}
.lead-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  font-weight: 700;
  color: #ffffff;
  background-color: #ee7950;
  width: 100%;
  height: 140px;
  border-radius: 70px;
}
.lead-btn-wrap {
  margin-top: 50px;
  position: relative;
}
.lead-btn-wrap::before {
  content: "";
  background: url(../img/human-left.png) no-repeat center center / cover;
  width: 183px;
  height: 209px;
  position: absolute;
  top: -209px;
  left: 66px;
}
.lead-btn-wrap::after {
  content: "";
  background: url(../img/human-right.png) no-repeat center center / cover;
  width: 156px;
  height: 219px;
  position: absolute;
  top: -219px;
  right: 66px;
}
/* .ability
  ========================================================================== */
.ability-sec  {
  padding-top: 90px;
}
.ability-sec .lead-image {
  text-align: center;
}
.ability-box .c-balloon-title {
  width: 180px;
  height: 50px;
  margin: 0 auto;
}
.ability-sec .ability-box-wrap {
  display: flex;
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 80px;
}
.ability-sec .ability-box .bot-txt {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  color: #fff;
  background-color: #ee7950;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  margin: 20px 0 0;
  text-align: center;
}
.ability-sec .ability-box-wrap .ability-box .image-block {
  margin-top: 50px;
}

.ability-sec .lead-txt {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.9;
  letter-spacing: 0.05em;
  color: #333333;
}
@media only screen and (max-width: 640px) {
  .ability-sec .lead-txt {
    font-size: 3.125vw;
  }
  .ability-sec .ability-box .add-txt {
    padding-top: 10px;
  }
}

@media only screen and (min-width: 641px) {
  .ability-sec .ability-box-wrap {
    justify-content: space-between;
  }
  .ability-sec .ability-box {
    width: calc((100% - 330px) / 4);
  }
  .ability-sec .ability-box .add-txt {
    padding-top: 20px;
  }
}
/* .ability-detail-sec
  ========================================================================== */
.ability-detail-sec {
  background-color: #fce4e0;
  padding: 140px 0;
}
.ability-detail-sec .ability-detail-box {
  background-color: #ffffff;
  border-radius: 30px;
  padding: 60px 80px 50px 80px;
  position: relative;
}
.ability-detail-box .c-balloon-title {
  width: 180px;
  height: 40px;
  margin: 0 auto 30px;
}
.ability-detail-box .c-balloon-title::after {
  bottom: -12px;
}
.ability-detail-sec .ability-detail-box + .ability-detail-box {
  margin-top: 90px
}
.ability-detail-sec .ability-detail-box .num {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 85px;
  height: 85px;
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  background-color: #e60000;
  border-radius: 50%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: -45px;
}
.ability-detail-sec .ability-detail-box .title {
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #ee7950;
  text-align: center;
  margin-bottom: 40px;
}
.ability-detail-sec .ability-detail-box .step01-image-block{
  display: flex;
  justify-content: space-between;
  width: 440px;
}
.ability-detail-sec .ability-detail-box .sub-title {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px;
  font-weight: 700;
  color: #ee7950;
}
.ability-detail-sec .ability-detail-box .txt {
  font-size: 22px;
  font-weight: 700;
}
.ability-detail-box .content-wrap {
  display: flex;
  justify-content: space-between;
}
.ability-detail-box .top-box-wrap,
.ability-detail-box .bot-box-wrap {
  display: flex;
  justify-content: space-between;
}
.ability-detail-sec .ability-detail-box .step02-image-block{
  width: 440px;
}
.ability-detail-box .txt-block {
  display: flex;
  justify-content: center;
  flex-direction: column;
  line-height: 2.1;
}
.ability-detail-box .red-bg-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  border-radius: 30px;
  background-color: #e60000;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.ability-detail-box .txt-block {
  width: calc(100% - 520px);
}

.ability-detail-sec .function-box-wrap {
  display: flex;
  justify-content: center;
  margin-bottom: 45px;
}
.ability-detail-sec .function-box {
  width: 180px;
  font-size: 20px;
  font-weight: 700;
  color: #ee7950;
  border: 2px solid #ee7950;
  border-radius: 10px;
  padding: 20px 0;
  text-align: center;
}
.ability-detail-sec .function-box + .function-box {
  margin-left: 20px;
}
.ability-detail-sec .recommend-block {
  width: 1040px;
  margin: 45px auto 0;
}
.ability-detail-sec .recommend-block .box-title {
  font-size: 24px;
  font-weight: 700;
  color: #ffffff;
  background-color: #ee7950;
  width: 300px;
  padding: 10px 0;
  text-align: center;
}
.ability-detail-sec .recommend-block .recommend-icon {
  width: 144px;
}
.ability-detail-sec .recommend-block .recommend-icon img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.ability-detail-sec .recommend-block .content-block {
  border: 2px solid #ee7950;
  display: flex;
  justify-content: space-between;
  padding: 30px 40px;
}
.ability-detail-sec .recommend-block .txt-block {
  width: 770px;
}
.ability-detail-sec .recommend-block .txt-block .txt {
  font-size: 18px;
}
.ability-detail-sec .recommend-block .c-btn01 {
  width: 260px;
}
.ability-detail-sec .recommend-block .c-btn01 a {
  color: #ffffff;
}
.ability-detail-sec .voice-block {
  display: flex;
  width: 1040px;
  justify-content: space-between;
  margin: 50px auto 0;
}
.ability-detail-sec .voice-block .human-icon {
  width: 150px;
  text-align: center;
}
.ability-detail-sec .voice-block .human-icon .profile {
  font-size: 14px;
  font-weight: 700;
  margin-top: 10px;
  white-space: nowrap;
}
.ability-detail-sec .voice-block .c-balloon-left {
  width: 850px;
  padding: 30px;
}
.ability-detail-sec .voice-block .c-balloon-left .txt {
  font-size: 18px;
  text-align: left;
  line-height: 1.8;
}
.ability-detail-sec .step02-content-wrap {
  display: flex;
  justify-content: space-between;
}
.ability-detail-sec .step02-content-wrap .step02_txt {
  font-size: 22px;
  font-weight: 700;
  line-height: 2;
  display: flex;
  align-items: center;
}

.ability-detail-sec .banner-block {
  background-color: #ee7950;
  text-align: center;
  color: #ffffff;
  padding: 20px 0;
}
.ability-detail-sec .banner-block .main-txt {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0;
}
.ability-detail-sec .banner-block .sub-txt {
  font-size: 16px;
  font-weight: 700;
}
.ability-detail-sec .step03-content-box {
  display: flex;
  justify-content: space-between;
  padding: 50px 0;
}
.ability-detail-sec .step03-content-box .txt-block {
  width: 680px;
  margin: auto 0;
}
.step03-content-box .txt-block .circle-txt {
  display: inline-block;
  padding-left: 40px;
  position: relative;
  margin-bottom: 0;
}
.step03-content-box .txt-block .circle-txt::before {
  content: "";
  background-color: #ee7950;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 0;
}
.step03-content-box .txt-block .circle-txt .title {
  font-size: 20px;
  font-weight: 700;
  color: #333333;
  display: block;
  text-align: left;
}
.step03-content-box .txt-block .circle-txt .txt {
  font-size: 18px;
  font-weight: 700;
  display: block;
  margin-bottom: 50px;
}
.step03-content-box .txt-block .small-txt {
  font-size: 16px;
  font-weight: 700;
  display: block;
  line-height: 2;
  margin-bottom: 0;
}
.step03-content-box .txt-block .pl-txt {
  padding-left: 16px;
}
.step03-content-box .step03_image {
  width: calc(100% - 680px);
  text-align: center;
}
.ability-detail-sec .step03-content-box.mb0 {
  display: flex;
  justify-content: space-between;
  padding: 50px 0 0;
}
.food-icons-wrap {
  padding: 50px 30px 15px;
  border: 2px solid #ee7950;
  border-radius: 20px;
  margin-top: 50px;
}
.food-icon-box-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.food-icon-box .title-block {
  display: flex;
  align-items: center;
}
.food-icon-box {
  width: calc((100% - 80px) / 3);
}
.icon-heading {
  font-size: 30px;
  font-weight: 700;
  color: #333333;
  text-align: center;
  margin-bottom: 35px;
}
.icon-title {
  font-size: 18px;
  font-weight: 700;
  color: #333333;
  margin-left: 20px;
}
.ability-detail-sec .ability-detail-box .food-icon-box .txt {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  margin: 10px 0 35px;
}
.ability-detail-box .small-txt {
  font-size: 16px;
  font-weight: 700;
  margin-right: auto;
}
.campaign.ability-detail-box {
  border: 3px solid #ee7950;
  border-radius: 30px;
}
.campaign.ability-detail-box .txt-block {
  width: calc(100% - 255px);
}
.campaign .image-box {
  display: flex;
}
.symbol.mid-txt {
  position: relative;
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
}
.txt-wrap {
  margin-left: 20px;
}
.pl {
  padding-left: 20px;
}


.ie11 #wrapper .top-box {
  height: 70px;
}
.ie11 #wrapper .lead-box01 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.ie11 #wrapper .lead-box02 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}


/* #faq
========================================================================== */

@media only screen and (min-width: 641px) {
  .health #faq {
    margin-top: 0;
  }
  .health #faq::before {
    content: "";
    background: #fce4e0;
    height: 40px;
    width: 100%;
    position: absolute;
    top: 0;
  }
}




@media screen  and (max-width: 640px) {
  .sec-n.row-title-sec .sec-wrap .row-title img {
    height: 31px;
  }
  .sec-n.row-title-sec .sec-wrap:before {
    top: auto;
    bottom: 10px;
    right: 10px;
    height: 102px;
    width: 160px;
  }
  .lead-title {
    font-size: 23px;
    text-align: left;
  }
  .health .sec-n.lead-sec .sec-wrap .lead-txt {
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
  }
  .lead-box-wrap {
    width: auto;
    position: relative;
    margin: 120px 0 0;
  }
  .lead-box-wrap::before {
    content: "";
    background: url(../img/human-left.png) no-repeat center center / cover;
    width: 92px;
    height: 105px;
    top: -105px;
    left: 33px;
    position: absolute;
  }
  .lead-box-wrap::after {
    content: "";
    background: url(../img/human-right.png) no-repeat center center / cover;
    width: 78px;
    height: 110px;
    top: -110px;
    right: 33px;
    position: absolute;
  }
  .lead-box-wrap .top-box,
  .lead-box-wrap .bot-box {
    display: block;
    margin: 0 0 10px;
  }
  #wrapper .lead-box-wrap .lead-box {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    margin: 0 0 10px;
    width: auto;
    border-width: 1px;
    border-radius: 5px;
    z-index: 2
  }
  .lead-box-wrap .top-box::before {
    height: 120px;
    bottom: auto;
    top: 30px;
    left: 40px;
  }
  .lead-box-wrap .top-box::after {
    height: 120px;
    bottom: auto;
    top: 30px;
    right: 40px;
  }
  .lead-box-wrap .lead-box + .lead-box::before {
    display: none;
  }
  .lead-btn-wrap {
    margin-top: 20px;
  }
  .lead-btn-wrap::before {
    display: none;
  }
  .lead-btn-wrap::after {
    display: none;
  }
  .lead-btn {
    font-size: 16px;
    height: 80px;
    border-radius: 15px;
    padding: 10px;
  }

  /* #ability-sec
  ========================================================================== */
  .ability-sec {
    padding: 0;
  }
  .ability-sec .ability-box-wrap {
    margin: 40px 0;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  #wrapper .ability-sec .ability-box {
    margin: 0;
    width: 42%;
  }
  #wrapper .ability-sec .ability-box:nth-child(n+3) {
    margin-top: 50px;
  }
  .ability-box .c-balloon-title {
    width: auto;
  }
  .c-balloon-title .num {
    height: 40px;
    width: 40px;
    line-height: 40px;
    top: -20px;
    left: -20px;
    font-size: 18px;
  }
  .ability-sec .ability-box-wrap .ability-box .image-block {
    margin-top: 30px;
  }
  .ability-sec .ability-box .bot-txt {
    height: 50px;
    font-size: 12px;
    padding: 0 10px;
    text-align: center;
  }

  .ability-detail-sec {
    padding: 60px 0;
  }
  .ability-detail-sec .ability-detail-box .num {
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 24px;
    top: -30px;
  }
  .ability-detail-sec .ability-detail-box {
    border-radius: 15px;
    padding: 45px 10px 20px;
  }
  .ability-detail-sec .ability-detail-box .title {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .ability-detail-sec .ability-detail-box .sub-title {
    font-size: 17px;
  }
  .ability-detail-box .content-wrap {
    display: block;
  }
  .ability-detail-sec .ability-detail-box .step01-image-block {
    width: auto;
    margin: 0 0 10px;
  }
  .ability-detail-sec .ability-detail-box .step01-image-block .image-box {
    width: 45%;
  }
  .ability-detail-box .c-balloon-title {
    font-size: 14px;
    width: auto;
  }
  .ability-detail-box .txt-block {
    width: auto;
  }
  .ability-detail-sec .ability-detail-box .txt {
    font-size: 16px;
  }
  .ability-detail-box .red-bg-btn {
    font-size: 18px;
    height: 46px;
    line-height: 46px;
  }
  .ability-detail-sec .voice-block {
    display: block;
    margin: 20px 0;
    width: auto;
  }
  .ability-detail-sec .voice-block .human-icon {
    display: flex;
    align-items: center;
    width: auto;
  }
  .ability-detail-sec .voice-block .human-icon img {
    width: 54px;
  }
  .ability-detail-sec .voice-block .human-icon .profile {
    font-size: 10px;
    margin: 0 0 0 10px;
  }
  .ability-detail-sec .voice-block .c-balloon-left {
    width: auto;
    padding: 15px;
    font-size: 12px;
    margin: 25px 0 0;
  }
  .ability-detail-sec .voice-block .c-balloon-left:after {
    border-top: 15px solid transparent;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #fce4e0;
    top: -30px;
    left: 13px;
    margin: 0;
  }
  .ability-detail-sec .voice-block .c-balloon-left .txt {
    font-size: 12px;
  }
  .ability-detail-box .top-box-wrap, .ability-detail-box .bot-box-wrap {
    display: block;
  }
  .ability-detail-sec .ability-detail-box .step02-image-block {
    width: auto;
    margin: 0 0 10px;
  }
  .ability-detail-sec .ability-detail-box .txt-block + .step02-image-block {
    margin-top: 30px;
  }
  .ability-detail-sec .ability-detail-box + .ability-detail-box {
    margin-top: 60px;
  }

  .food-icons-wrap {
    padding: 30px 10px 1px;
  }
  .icon-heading {
    font-size: 18px;
    margin-bottom: 20px;
  }
  .food-icon-box {
    width: 47%;
  }
  .food-icon-box .title-block .food-icon {
    width: 50px;
  }
  .icon-title {
    font-size: 12px;
    width: calc(100% - 60px);
    margin-left: 10px;
  }
  .ability-detail-sec .ability-detail-box .food-icon-box .txt {
    font-size: 11px;
    margin-bottom: 20px;
  }

  .step03-image-block {
    margin-bottom: 20px;
  }
  .ability-detail-box .small-txt {
    font-size: 11px;
  }
  .ability-detail-sec .ability-detail-box {
    padding: 30px 10px 10px;
  }
  .step05-image-block {
    text-align: center;
  }
  .campaign.ability-detail-box .txt-block {
    margin-top: 20px;
    width: auto;
  }
  .campaign .image-box {
    display: block;
  }
  .symbol.mid-txt {
    font-size: 14px;
    margin: 0;
  }
  .campaign .txt-wrap {
    margin: 0 0 10px;
  }

}

@media screen  and (max-width: 429px) {
  .sec-n.row-title-sec .sec-wrap:before {
    right: -30px;
  }
}
@media screen  and (max-width: 374px) {
  .ability-detail-sec .ability-detail-box .sub-title {
    font-size: 15px;
  }
}
.bspr-block {
  background-color: #fffaeb;
  border: 3px solid #ee7950;
  border-radius: 30px;
  padding: 70px 0;
  margin-top: 90px;
  text-align: center;
}
.bspr-block .br {
  display: inline-block;
}
.bspr-block .ttl {
  font-size: 33px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.6;
  color: #e60000;
  margin-bottom: 40px;
}
.bspr-block .txt {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}
.bspr-block .btn {
  font-size: 24px;
  font-weight: bold;
  display: inline-block;
  letter-spacing: 0.05em;
  border: 2px solid #cccccc;
  background-color: #fff;
  position: relative;
  padding: 30px 30px 30px 200px;
}
.bspr-block .btn::after {
  content: "";
  background: url(../img/bspr-icon.png) no-repeat center center / cover;
  width: 127px;
  height: 50px;
  top: 0;
  bottom: 0;
  left: 36px;
  margin: auto;
  position: absolute;
}
@media screen  and (max-width: 640px) {
  .bspr-block {
    padding: 30px 0;
    margin: 30px auto;
    text-align: center;
  }
  .bspr-block .ttl {
    font-size: 4vw;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.6;
    color: #e60000;
    margin-bottom: 20px;
  }
  .bspr-block .txt {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 15px;
  }
  .bspr-block .btn {
    font-size: 12px;
    padding: 15px 15px 15px 100px;
  }
  .bspr-block .btn::after {
    width: 63px;
    height: 25px;
    top: 0;
    bottom: 0;
    left: 18px;
  }
}